--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether the dataset supports the INTERSECT and EXCEPT compound operations, true by default.
full_name: Sequel::Dataset#supports_intersect_except?
is_singleton: false
name: supports_intersect_except?
params: ()
visibility: public
